<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4f4cc0f517ccd014e46201a95677225">
  <dict>
    <!--2024-05-31 15:03:35.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:03:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
